SCVIM(1)

NAME
scvim - run Vim with SuperCollider mode

SYNOPSIS
scvim [options]

DESCRIPTION
This manual page documents briefly the scvim command.

scvim is a script that runs Vim text editor with SuperCollider mode. It activates the SuperCollider syntax highlighting and starts the sclang interpreter within Vim.

OPTIONS
A summary of options is included below.

-g --graphical
    Use gvim (graphical vim).

-r --rcfile rcfile
    Use the file indicated as the scvim configuration file.

-h --help
    Show summary of options.

SEE ALSO
sclang(1)
/usr/share/doc/supercollider-vim/README.scvim

AUTHOR
scvim was written by Alex Norman <alex at x37v dot info>.

This manual page was written by Artem Popov <artfwo@gmail.com>, for the Ubuntu project (but may be used by others).